Debian Bug report logs - #646308
RFP: openastro.org -- Open Source Astrology

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Elliott <pelliott@blackpatchpanel.com>

Date: Sun, 23 Oct 2011 03:27:02 UTC

Severity: wishlist

Merged with 646309

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#646308; Package wnpp. (Sun, 23 Oct 2011 03:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Elliott <pelliott@blackpatchpanel.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 23 Oct 2011 03:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Elliott <pelliott@blackpatchpanel.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: pellesimon@gmail.com
Subject: ITP: openastro.org -- Open Source Astrology
Date: Sat, 22 Oct 2011 22:24:51 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Paul Elliott <pelliott@blackpatchpanel.com>


* Package name    : openastro.org
  Version         : 1.1.25
  Upstream Author : Pelle van der Scheer <pellesimon@gmail.com>
* URL             : http://www.openastro.org/?Home
                  : https://launchpad.net/openastro.org
* License         : GPLV3                                                       
  Programming Lang: Python                                                      
  Description     : Open Source Astrology
 Features
  Natal/Radix Charts
  Transit Charts
  Synastry/Combine/Composite Charts                                              Solar Return / Secondary Progressions
  Customizeable Planets & Aspects
  Additional celestial bodies: Chiron, Pholus, Ceres, Pallas, Juno, Vesta
  Fictional points: North/South Node, Day/Night Pars
  Cusp Aspects
  Monthly Timeline
  European and Traditional chart view
  Online Atlas (Geocoder) using google maps (virtually every location)
  Offline Atlas (Geonames) with about 80.000 major cities!
  Database export/import, Save as JPG, PNG, SVG, OAC
  Import from skylendar (*.skif), oroboros (*.xml)
  Import from astrolog32 (*.dat), zet8 dbase (*.zds)
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 646308 646309. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sun, 23 Oct 2011 03:54:03 GMT) Full text and rfc822 format available.

Merged 646308 646309. Request was from Ulises Vitulli <dererk@debian.org> to control@bugs.debian.org. (Sun, 23 Oct 2011 05:27:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 646308: 661665 Request was from Benoît Knecht <benoit.knecht@fsfe.org> to control@bugs.debian.org. (Sat, 03 Mar 2012 18:24:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 646308: 671277 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Wed, 09 May 2012 13:03:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Elliott <pelliott@blackpatchpanel.com>:
Bug#646308; Package wnpp. (Mon, 27 May 2013 14:17:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Elliott <pelliott@blackpatchpanel.com>. (Mon, 27 May 2013 14:17:28 GMT) Full text and rfc822 format available.

Message #18 received at 646308@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 646308@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openastro.org: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:24 +0200
retitle 646308 RFP: openastro.org -- Open Source Astrology
noowner 646308
tag 646308 - pending
thanks

Hi,

This is an automatic email to change the status of openastro.org back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting openastro.org, please send a mail to
<control@bugs.debian.org> with:

 retitle 646308 ITP: openastro.org -- Open Source Astrology
 owner 646308 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <646308@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: openastro.org -- Open Source Astrology' from 'ITP: openastro.org -- Open Source Astrology' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:37:19 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Paul Elliott <pelliott@blackpatchpanel.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:37:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:43:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.